
##### Build --------------------------------------------------------------------
target
hsql-db*
*.log
*.deb
*.rpm

##### GIT ----------------------------------------------------------------------

# Git - Merge temp file
*.orig

# git shortlog -s -n
#  	file for map author and committer names and email addresses
#  	to canonical real names and email addresses
/.mailmap

##### IDE / Text editor --------------------------------------------------------

# Eclipse
.project
.classpath
.settings
org.eclipse.core.resources.prefs
org.eclipse.jdt.core.prefs
org.eclipse.m2e.core.prefs

# Netbeans
nbproject
nb-configuration.xml
nbactions.xml

# Intellij
.idea
*.iml

# saved files
*~
*.bak
*.swp

##### DevOps -------------------------------------------------------------------

# Dockers binaries
docker/**/*.tar.bz2
docker/**/*.tar.gz
docker/**/*.war
docker/**/*.jar

# vagrant
.vagrant/

# Hurl reports
testing-tools/E2E-testing-server/Report/

#### Documentation / Translation tool ------------------------------------------

# Mkdocs
/docs/Site

# Crowdin (translation tool) configuration file (contains personal data)
crowdin.yaml


